/* Text styles */
.xr_s0 {font-family:'Roboto Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;letter-spacing:0em;}
.xr_s1 {font-family:'Roboto Bold';font-weight:bold;font-style:normal;font-size:32px;text-decoration:none;color:#07468C;letter-spacing:0em;}
.xr_s2 {font-family:'Roboto Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#181C20;letter-spacing:0em;}
.xr_s3 {font-family:'Roboto Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#1B1B1B;letter-spacing:0em;}
.xr_s4 {font-family:'Roboto Bold';font-weight:bold;font-style:normal;font-size:32px;text-decoration: line-through;color:#07468C;letter-spacing:0em;}
.xr_s5 {font-family:'Roboto Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration: line-through;color:#181C20;letter-spacing:0em;}
.xr_s6 {font-family:'Roboto Bold';font-weight:bold;font-style:normal;font-size:32px;text-decoration:none;letter-spacing:0em;}
.xr_s7 {font-family:'Roboto Regular';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#000000;letter-spacing:0em;}
